Subject: getting to know you

From: "Jared" <[email-masked]>
Date: Thu, 27 Apr 2006 17:27:49 +0400

Hire,
i am here sitting in the internet caffe!. Found your email and
decided to write. I might be coming to your place in 14 adays, 
!
so I decaided to email you. May be we can meet? I! am 25 y.o.
giarl. I haave a picture if you wanat. No need to reply here as 
this is not my email. Write me at [email-masked]